@charset "UTF-8";

/* Fonts */
@font-face {
  font-family: "TTHoves";
  font-style: normal;
  font-weight: 400;

  font-display: swap;
  src: url("../fonts/TTHoves-Regular.woff2") format('woff2');
}

@font-face {
  font-family: "TTHoves";
  font-style: normal;
  font-weight: 500;

  font-display: swap;
  src: url("../fonts/TTHoves-Medium.woff2") format('woff2');
}

@font-face {
  font-family: "TTHoves";
  font-style: normal;
  font-weight: 600;

  font-display: swap;
  src: url("../fonts/TTHoves-DemiBold.woff2") format('woff2');
}

/* Variables */
:root {
  --color-white: #FFFFFF;
  --color-black: #141516;
  --color-grey-100: #66768A;
  --color-grey-0: #F0F3F7;
  --color-blue: #1058B5;
  --color-yellow: #FFD674;

  --color-aux-blue-sky: #4774F0;
  --color-aux-blue-royal: #4790F0;
  --color-aux-teal: #6FB4C9;
  --color-aux-yellow: #CDB569;

  --transition: all .2s ease-out;
}

*,
*::before,
*::after {
  box-sizing: border-box;
  outline: none!important;
}

* {
  margin: 0;
  padding: 0;
  border: none;
}

html,
body {
  margin: 0;
  padding: 0;
  min-height: 100vh;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
}
* {
  font-family: "TTHoves", sans-serif;
}

html {
  font-family: "TTHoves", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: calc(100vw / 1728 * 10);
  line-height: normal;
  background: var(--color-white);
  color: var(--color-black);
}

body {
  width: 100%;
  height: 100%;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}

a, button {
  border: none;
  text-decoration: none;
}
a {
  color: inherit;
}

ul, ol {
  list-style: none;
  padding: 0;
  margin: 0;
}